incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas S├Ąger <ville...@t-online.de>
Subject Re: Problems with the AOO 3.4.0 and Ubuntu 12.04.
Date Sat, 25 Aug 2012 16:22:38 GMT
Am 25.08.2012 14:50, Dan wrote:

>       I'm not sure what your problem was in the first place. I have a 32
> bit and 64 bit Ubuntu systems, and I have both AOO and LO installed on
> both systems. This is true for 12.04 and 11.10. But I do not use Unity.
> So my comments may not be very helpful.
>       It makes it very difficult to run anything other than their
> version of LO.
>
> --Dan
>>


+1

My struggle with Ubuntu, its default suite, Apache OpenOffice and Unity:
> http://user.services.openoffice.org/en/forum/viewtopic.php?f=16&t=55886




---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message